inEnum.message=必须在指定范围 {0}
inScope.message={0}不合法
inScope.adPosition=广告位置

duration.unit.year=年
duration.unit.month=月
duration.unit.day=日

pay.channel.alipay=支付宝
pay.channel.wechat=微信

whether.yes=是
whether.no=否

trade.type.product=软件购买

excel.export.head.product.delay.orgName=组织名称
excel.export.head.product.delay.productName=产品名称
excel.export.head.product.delay.delayDuration=延期时长
excel.export.head.product.delay.delayDurationUnit=延期时长单位
excel.export.head.product.delay.delayTime=产品有效时间
excel.export.head.product.delay.remark=备注
excel.export.head.product.delay.createTime=操作时间
excel.export.head.product.delay.creator=操作人
excel.export.head.product.delay.paid=是否支付

excel.export.head.sales.detail.id=订单号
excel.export.head.sales.detail.trade.type=交易类型
excel.export.head.sales.detail.total.amount=产品金额
excel.export.head.sales.detail.recharge.spent=扫码支付
excel.export.head.sales.detail.creator=操作人
excel.export.head.sales.detail.orgName=组织名称
excel.export.head.sales.detail.payMethod=支付方式
excel.export.head.sales.detail.createTime=交易时间

excel.export.head.purchase.record.id=订单号
excel.export.head.purchase.record.organName=组织名称
excel.export.head.purchase.record.product.name=产品名称
excel.export.head.purchase.record.purchase.duration=购买时长
excel.export.head.purchase.record.purchase.duration.unit=购买时长单位
excel.export.head.purchase.record.gift.duration=赠送时长
excel.export.head.purchase.record.gift.duration.unit=赠送时长单位
excel.export.head.purchase.record.payment.method=支付方式
excel.export.head.purchase.record.total.amount=订单总额
excel.export.head.purchase.record.external.spent=扫码支付
excel.export.head.purchase.record.create.time=购买时间
excel.export.head.purchase.record.creator=操作人
excel.export.head.purchase.record.end.time=产品有效时间

excel.export.head.token.config.id=配置编号
excel.export.head.token.config.appName=应用名称
excel.export.head.token.config.organName=组织名称
excel.export.head.token.config.appToken=应用token
excel.export.head.token.config.expiresTime=过期时间
excel.export.head.token.config.remark=备注
excel.export.head.token.config.createTime=创建时间

excel.export.head.organ.id=组织编号
excel.export.head.organ.name=组织名称
excel.export.head.organ.contactName=联系人
excel.export.head.organ.contactMobile=联系手机
excel.export.head.organ.status=状态
excel.export.head.organ.website=绑定域名
excel.export.head.organ.usernames=管理员账号
excel.export.head.organ.accountCount=账号数量
excel.export.head.organ.expireTime=过期时间
excel.export.head.organ.createTime=创建时间
excel.export.head.organ.address=地址

excel.export.head.user.id=用户编号
excel.export.head.user.username=用户账号
excel.export.head.user.nickname=用户昵称
excel.export.head.user.remark=备注
excel.export.head.user.deptName=部门名称
excel.export.head.user.email=邮箱
excel.export.head.user.mobile=手机号码
excel.export.head.user.sex=性别
excel.export.head.user.status=账号状态

excel.export.head.role.id=角色编号
excel.export.head.role.name=角色名称
excel.export.head.role.code=角色标志
excel.export.head.role.sort=角色排序
excel.export.head.role.status=角色状态
excel.export.head.role.type=角色类型
excel.export.head.role.remark=备注
excel.export.head.role.createTime=创建时间

excel.export.head.sms.template.id=模板编号
excel.export.head.sms.template.type=短信类型
excel.export.head.sms.template.status=模板状态
excel.export.head.sms.template.code=模板编码
excel.export.head.sms.template.name=模板名称
excel.export.head.sms.template.content=模板内容
excel.export.head.sms.template.remark=模板备注
excel.export.head.sms.template.apiTemplateId=短信 API 的模板编号
excel.export.head.sms.template.createTime=创建时间

excel.export.head.sms.log.id=日志编号
excel.export.head.sms.log.createTime=创建时间
excel.export.head.sms.log.mobile=手机号
excel.export.head.sms.log.templateContent=短信内容
excel.export.head.sms.log.sendStatus=发送状态
excel.export.head.sms.log.templateId=模板编号
excel.export.head.sms.log.templateCode=模板编码
excel.export.head.sms.log.templateType=短信类型